hxt-9.2.2: A collection of tools for processing XML with Haskell.

Safe Haskell | Safe-Infered

Text.XML.HXT.Parser.XhtmlEntities

Description

XHTML Entity References

This module defines a table of all predefined XHTML entity references for special or none ASCII chars including the predefined XML entity refs

Synopsis

- xhtmlEntities :: [(String, Int)]

# Documentation

xhtmlEntities :: [(String, Int)]

table with all XHTML entity refs and corresponding unicode values